Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2030504 - python-colorclass-2.2.2 is available
Summary: python-colorclass-2.2.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-colorclass
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Ambroz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-09 00:46 UTC by Upstream Release Monitoring
Modified: 2022-12-09 01:30 UTC (History)
2 users (show)

Fixed In Version: python-colorclass-2.2.2-1.fc37
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-12-09 01:30:54 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 2.2.2 (#2030504) (deleted)
2021-12-09 00:46 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-12-09 00:46:39 UTC
Latest upstream release: 2.2.2
Current version/release in rawhide: 2.2.0-16.fc35
URL: http://pypi.python.org/pypi/colorclass

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7615/

Comment 1 Upstream Release Monitoring 2021-12-09 00:46:44 UTC
Created attachment 1845357 [details]
[patch] Update to 2.2.2 (#2030504)

Comment 2 Upstream Release Monitoring 2021-12-09 00:49:42 UTC
the-new-hotness/release-monitoring.org's scratch build of python-colorclass-2.2.2-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=79738484

Comment 3 Fedora Admin user for bugzilla script actions 2022-11-29 00:31:46 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 4 Michal Ambroz 2022-11-30 02:03:24 UTC
Bumped to 2.2.2 in rawhide

Comment 5 Fedora Update System 2022-11-30 02:21:06 UTC
FEDORA-2022-85f9a03e5e has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-85f9a03e5e

Comment 6 Fedora Update System 2022-12-01 01:33:44 UTC
FEDORA-2022-85f9a03e5e has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-85f9a03e5e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-85f9a03e5e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-12-09 01:30:54 UTC
FEDORA-2022-85f9a03e5e has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.